<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Head Lopper</Series>
  <Number>16</Number>
  <Web>https://www.comixology.com/Head-Lopper-16/digital-comic/937548</Web>
  <Summary>Our heroes band together and close in on locating the fabled Mulgrid’s Stair. But what of the fate of Arnak Pluth, its struggling people, and the tyrant that rules them? All this and more as this story arc concludes with an explosive finish!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB937548], [ASINB092DWNSRJ]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Fantasy</Genre>
  <PageCount>60</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation>phillywilly-Empire</ScanInformation>
</ComicInfo>
